<br /><br />
<table class="table table-sm">
    <tr>
    *{<th width="200">&{'pesan.tanggal'}</th>}*
        <th>&{'pesan.subjek'}</th>
        <th>&{'pesan.konten'}</th>
    </tr>
#{list items:list, as:'pesan'}
    <tr>
    *{<td>${pesan.enqueue_date?.formatDateTime()}</td>}*
        <td>
            <strong>${pesan?.subject}</strong><br/>
            &{'pesan.dikirim_pada'} <strong>${pesan.enqueue_date?.formatDateTime()}</strong>
        </td>
        <td>${pesan?.rawBody?.raw()}</td>
    </tr>
#{/list}
</table>